/* Supplementary stylesheet for "The Best of Times"
---------------------------------------------------------------- */

body.article article.article-text span.fn { padding: 0; margin: 0; display: inline; font-family: "Times New Roman", Times; font-size: 1.125rem; white-space: nowrap;  }

body.article article.article-text ul.plain li { color: rgb(17,17,17); }

body.article article.article-text ul.plain li div.pad-right { width: 10rem; float: left; }

body.article article.article-text ol.upper-roman { list-style-type: upper-roman; }